# Crash Information
AppName: Crusader Kings III 
AppVersion: 1.13.0.1 
SCMBranch: release/1.13.0 
SCMCommit: cbee13ce158d30f8a5a9ba94649419ada83b330a 
SCMTimeStamp: "2024-09-19 14:42:22 +0000" 
DateTime: "2024-09-24 23:30:34 +0100" 
BuildType: ReleaseLto 
Platform: Windows 
Store: steam 
Architecture: 64-bit 
OperatingSystem: Windows 10 x86_64 
SystemLanguage: en 
CPUModel: Intel(R) Core(TM) i7-5820K CPU @ 3.30GHz 
CPUSpeed: 3300 
CPUPhysicalCores: 6 
CPULogicalCores: 12 
SystemMemory: 65436 
GPUName: NVIDIA GeForce RTX 3060 
GPUVendor: nVidia 
GPUId: 9476 
GPUDedicatedMemory: 12115 
LaunchArguments: --continuelastsave --gdpr-compliant --nakama --paradox-account-userid="" --pdx-launcher-session-token="" --simultaneouschunks="" 
DLC_1: The Northern Lords 
DLC_2: Garments of the Holy Roman Empire 
DLC_3: The Fate of Iberia 
DLC_4: Tours and Tournaments 
DLC_5: The Royal Court 
DLC_6: Elegance of the Empire 
DLC_7: Legacy of Persia 
DLC_8: Friends and Foes 
DLC_9: Fashion of the Abbasid Court 
DLC_10: Roads to Power 
DLC_11: Wards and Wardens 
DLC_12: Couture of the Capets 
DLC_13: Legends of the Dead 
